
Backlog Courrier - Fonctionnalité #8241

Le bouton "éditer" lors d'une modification de PJ n'apparait plus

08/06/2018 12:07 PM - Damien BUREL

Status: Rejeté Start date: 08/06/2018

Priority: 3-Mineur Due date:  

Assignee: Emmanuel DILLARD   

Category:    

Target version: 18.10 (Sécurité)   

Tags Courrier:  ROADMAP:  

Description

History

#1 - 08/06/2018 12:08 PM - Damien BUREL

- Status changed from A traiter to En cours de dev (S)

#2 - 08/09/2018 12:34 PM - Damien BUREL

- Project changed from CURRENT SPRINT to Backlog

#3 - 08/09/2018 12:36 PM - Damien BUREL

- Project changed from Backlog to CURRENT SPRINT

- Subject changed from Le bouton "éditer" lors d'une modification de PJ n'apparait plus to [A SUPPRIMER] Le bouton "éditer" lors d'une modification

de PJ n'apparait plus

Comportement normal

#4 - 08/27/2018 03:47 PM - Emmanuel DILLARD

- Tracker changed from Anomalie to Fonctionnalité

- Project changed from CURRENT SPRINT to Backlog

- Subject changed from [A SUPPRIMER] Le bouton "éditer" lors d'une modification de PJ n'apparait plus to Le bouton "éditer" lors d'une modification

de PJ n'apparait plus

- Status changed from En cours de dev (S) to Rejeté PO

- Priority changed from 0-Bloquant to 3-Mineur

#5 - 05/19/2021 10:32 AM - Emmanuel DILLARD

- Status changed from Rejeté PO to Rejeté

#6 - 06/09/2021 10:50 AM - Emmanuel DILLARD

- Project changed from Backlog to Backlog Courrier

- Target version changed from 18.10 (support sécurité) to 18.10 (Sécurité)
